Subject: Trainer Candidate - Kulbir Singh
From: Kulbir Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 03:07:00 -0500

| | Tech Support Test

Name | Kulbir Singh
E-mail | [email-masked]
Phone Number | (91) 9582419794
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Lajpat Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aptech Aviation institute | Aviation and PD trainer | Sep 30,2020 | 40k
Previous Employer 1 | SpiceJet Airlines pvt ltd | Senior cabin crew | Nov 19,2018 | 70k
Previous Employer 2 | Kingfisher Airlines | GSA | May 02,2012 | 20k

If Selected, how much time do you need to join? | 10-15 days

Please briefly describe your work experience specifically in training?

Providing necessary information to the trainees by defining and abbreviating details of aviation
• Handling emergency equipment and follow-up procedures for the passengers
• Maintaining exterior and interior processes of an aircraft
• Suggesting in-flight service procedures on board
• Providing excellent service and announcements
• Understanding processes of different departments in aviation and performed according to it
• Providing first aid to the passengers who are in emergency
• Handling passengers complaints, provided appropriate solutions and alternatives within the time limits; following up to ensure resolution

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I worked with SpiceJet airlines I used to handle a team of flight attendants and every day was a new challenge where you have to complete your all the duties within the stipulated time. Sometimes the duration of the flight were too short where one should participate in each other’s zone to make sure that all work is completed on time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is just providing a service on regular bases with a complaint however great customer service is where you go out of the zone to ensure that your customer be retained with your company and become your loyal customer.
What according to you makes you a good candidate for this position? | I posses all the qualities which one should have to attain the position. I am adaptable, have great experience in customer service with known brands, approachable, confident and great communicator.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |